Subject: [PATCH net 0/1] fix icmp error source with ICMP reverse lookup

From: Antony Antony <[email-masked]>
Date: Thu, 4 Apr 2024 12:29:16 +0200

Hi,

While this fix is for to XFRM/IPsec case, Steffen Klassert has recommended to
submit to the net tree.

The fix addresses a minor issue, source address, from an old 2011 commit;
415b3334a21a ("icmp: Fix regression in nexthop resolution during replies").

A "Fixes" tag has been deliberately omitted to avoid potential test failures
and subsequent regression issues that could arise from backporting.

More details are the next commit message.

Antony Antony (1):
  xfrm: fix source address in icmp error generation from IPsec gateway

 net/ipv4/icmp.c | 1 -
 1 file changed, 1 deletion(-)

--
2.30.2